### Method

# Malcontent WebFilterBuilder set_force_safe_search

since: 0.14.0

#### Declaration [src]

    void
    mct_web_filter_builder_set_force_safe_search (
      MctWebFilterBuilder* builder,
      gboolean force_safe_search
    )

#### Description [src]

Sets the safe search preference for the `MctWebFilter`.

If enabled, search engines and other popular websites will be automatically redirected to their ‘safe search’ variant, if supported.

Available since: 0.14.0

#### Parameters

`force_safe_search`

  Type: `gboolean`

  True to force safe search to be enabled, false otherwise.